Bug 172276 - gedit save button is always coloured
Summary: gedit save button is always coloured
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-02 08:59 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 15:08:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 321361 None None None Never

Description Need Real Name 2005-11-02 08:59:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
gedit's behaviour when saving a document is non-standard.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click "Save" icon

Actual Results:  Button remains coloured.

Expected Results:  Button should be disabled/greyed out until the document changes.

Additional info:

Comment 1 Need Real Name 2005-12-01 15:08:35 UTC
Closed upstream.


Note You need to log in before you can comment on or make changes to this bug.